Bug 677157 - Missing fedora-15 configs
Summary: Missing fedora-15 configs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mock
Version: 14
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Clark Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-13 18:50 UTC by Jan Kratochvil
Modified: 2013-01-10 06:27 UTC (History)
3 users (show)

Fixed In Version: mock-1.1.10-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 04:38:16 UTC


Attachments (Terms of Use)

Description Jan Kratochvil 2011-02-13 18:50:48 UTC
Description of problem:
After fedora-15 has now branched it is missing in the configs list.
One cannot regression test the builds against their real target distro.

Version-Release number of selected component (if applicable):
mock-1.1.8-1.fc14.noarch

How reproducible:
Always.

Steps to Reproduce:
Check /etc/mock:
  
Actual results:
/etc/mock/fedora-14-x86_64.cfg
/etc/mock/fedora-rawhide-x86_64.cfg

Expected results:
/etc/mock/fedora-14-x86_64.cfg
/etc/mock/fedora-15-x86_64.cfg
/etc/mock/fedora-rawhide-x86_64.cfg

Additional info:
http://mirrors.fedoraproject.org/mirrorlist?repo=fedora-15&arch=x86_64
retuns valid URLs and they are different from:
http://mirrors.fedoraproject.org/mirrorlist?repo=rawhide&arch=x86_64

Comment 1 Clark Williams 2011-02-20 19:30:53 UTC
the latest mock updates (mock-1.1.9 and mock-1.0.16) include f15 configs.

Comment 2 Fedora Admin XMLRPC Client 2011-03-11 18:10:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2011-05-13 20:31:55 UTC
mock-1.1.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc15

Comment 4 Fedora Update System 2011-05-13 20:37:03 UTC
mock-1.1.10-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc14

Comment 5 Fedora Update System 2011-05-13 20:41:15 UTC
mock-1.0.17-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.17-1.el5

Comment 6 Fedora Update System 2011-05-13 20:45:27 UTC
mock-1.1.10-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc13

Comment 7 Fedora Update System 2011-05-13 20:49:41 UTC
mock-1.1.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.el6

Comment 8 Fedora Update System 2011-05-14 00:01:54 UTC
Package mock-1.1.10-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mock-1.1.10-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mock-1.1.10-1.el6
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-05-19 04:33:26 UTC
mock-1.1.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-05-25 02:40:44 UTC
mock-1.1.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-25 03:15:17 UTC
mock-1.1.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-06-02 19:04:54 UTC
mock-1.0.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-06-02 19:14:59 UTC
mock-1.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.